{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}

    <!-- Callback -->
    <div class="widget-call" data-widget-call>
        <div class="lt-xbutton-main-wrapper" data-callback-wrapper>
            <div class="lt-xbutton" data-callback>
                <div class="lt-xbutton-btn" data-callback-open></div>
                <span class="lt-xbutton-flash lt-flash-left"></span>
                <span class="lt-xbutton-flash lt-flash-right"></span>
                <div class="lt-xbutton-dialler">
                    <div class="lt-xbutton-dialler-half half-left">
                        <div class="lt-xbutton-dialler-pie pie-left"></div>
                    </div>
                    <div class="lt-xbutton-dialler-half half-right">
                        <div class="lt-xbutton-dialler-pie pie-right"></div>
                    </div>
                </div>
                <div class="lt-xbutton-wrapper">
                    <div class="lt-xbutton-icons">
                        <i class="lt-xbutton-phone-icon">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="ico-svg">
                                <path d="M511.2 387l-23.25 100.8c-3.266 14.25-15.79 24.22-30.46 24.22C205.2 512 0 306.8 0 54.5c0-14.66 9.969-27.2 24.22-30.45l100.8-23.25C139.7-2.602 154.7 5.018 160.8 18.92l46.52 108.5c5.438 12.78 1.77 27.67-8.98 36.45L144.5 207.1c33.98 69.22 90.26 125.5 159.5 159.5l44.08-53.8c8.688-10.78 23.69-14.51 36.47-8.975l108.5 46.51C506.1 357.2 514.6 372.4 511.2 387z"/>
                            </svg>
                        </i>
                    </div>
                    <div class="lt-xbutton-txt" id="timecalling">Мы перезвоним в течение 15 минут</div>
                    <form class="lt-xbutton-form-action">
                        <div class="lt-xbutton-form-group">
                            <input type="text" id="phone" name="phone" placeholder="+7(___)___-__-__" class="lt-xbutton-input">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox-input" name="check" required>
                                <span class="pretty-checkbox-text">Согласен с <a href="#">Политикой конфиденциальности</a></span>
                            </label>
                        </div>
                        <div class="lt-xbutton-bttn-wrap">
                            <button class="lt-xbutton-bttn lt-xbutton_call" type="button" data-widget-send>
                                <span class="lt-xbutton-bttn-flur 4444"></span>
                                <i class="lt-xbutton-ok-icon">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
                                        <path class="fa-primary" d="M352.1 191C362.3 200.4 362.3 215.6 352.1 224.1L240.1 336.1C231.6 346.3 216.4 346.3 207 336.1L151 280.1C141.7 271.6 141.7 256.4 151 247C160.4 237.7 175.6 237.7 184.1 247L224 286.1L319 191C328.4 181.7 343.6 181.7 352.1 191z"/>
                                    </svg>
                                </i>
                            </button>

                            <i class="lt-xbutton-call-recuest-icon"></i>
                        </div>
                        <div class="lt-xbutton-close">
                            <div class="lt-xbutton-close-button" data-callback-close>
                                <i class="lt-xbutton-close-icon">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="ico-svg">
                                        <path class="fa-primary" d="M255.1 222.1L303 175C312.4 165.7 327.6 165.7 336.1 175C346.3 184.4 346.3 199.6 336.1 208.1L289.9 255.1L336.1 303C346.3 312.4 346.3 327.6 336.1 336.1C327.6 346.3 312.4 346.3 303 336.1L255.1 289.9L208.1 336.1C199.6 346.3 184.4 346.3 175 336.1C165.7 327.6 165.7 312.4 175 303L222.1 255.1L175 208.1C165.7 199.6 165.7 184.4 175 175C184.4 165.7 199.6 165.7 208.1 175L255.1 222.1z"/>
                                    </svg>
                                </i>
                            </div>
                        </div>

                    </form>
                    <div class="lt-xbutton-status-busy">
                        <div class="lt-xbutton-status-busy-txt">
                            <h1 class="lt-xbutton-status-busy-txt-h1">Спасибо за обращение!</h1>
                            <p class="lt-xbutton-status-busy-txt-p">Мы свяжемся с вами в рабочее время</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="lt-callback-mobile">
            <div class="lt-callback-sticky" data-callback-sticky>
                <button class="lt-callback-toggle" data-callback-show>Заказать звонок</button>
            </div>
            <div class="lt-callback-overlay lt-callback-form">
                <div class="lt-callback-modal">
                    <button class="lt-callback-close" data-callback-hide></button>
                    <div class="lt-callback-title">Обратный звонок</div>
                    <div class="lt-callback-text">Мы перезвоним в течение 15 минут</div>
                    <form>
                        <div class="lt-callback-field">
                            <input type="text" name="phone" class="lt-callback-input" placeholder="+7(___)___-__-__">
                        </div>
                        <div class="lt-callback-button">
                            <button type="button" class="lt-callback-btn" data-callback-send>
                                <span>Отправить</span>
                            </button>
                        </div>
                        <div class="lt-callback-note">
                            <label class="pretty-checkbox pretty-checkbox--md">
                                <input type="checkbox" class="pretty-checkbox-input" name="check" required="">
                                <span class="pretty-checkbox-text">Согласен с <a href="#">Политикой конфиденциальности</a></span>
                            </label>
                        </div>
                    </form>
                </div>
                <div class="lt-callback-layout" data-callback-hide></div>
            </div>
        </div>

        <!-- Сообщение об успешной отправке -->
        <div class="lt-callback-overlay lt-callback-success" data-success>
            <div class="lt-callback-modal lt-callback-modal-success">
                <button class="lt-callback-close" data-success-close></button>
                <div class="lt-callback-title">Запрос принят</div>
                <div class="lt-callback-text mb-0">Мы перезвоним в течение 15 минут</div>
            </div>
            <div class="lt-callback-layout" data-success-close></div>
        </div>
    </div>
    <!-- -->

{% endblock %}
